﻿html, body {
	height: 100%;
}

header {
	width: 100%;
	background-color: #1abc9c;
	font-family: 'Caveat';
	/*margin-bottom: 0 !important;*/
}

header h1 {
	font-size: 8vw;
}

header h2 {
	font-size: 4vw;
}
		
.bg {
	background-image: url('../img/portada3.jpg');
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;	
	position: relative;
}
		
.responsive {
	width: 100%;
	height: auto;		
}
			
.imagen-inicio {
	position: relative;
	padding:0;
}
			
.bloque-texto {
	position: absolute;
	top: 80%;
	left: 20px;
	background-color: black;
	color: white;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 2vw;
	opacity: 0.7;
}	

.bloque-texto h1, .bloque-texto h3 {
	font-size: 3vw;
}

.bg-contenedor {
	background: linear-gradient(to bottom, #336600 0%, #33cc33 100%);

}

.galeria {
	list-style-type: none;
   	padding: 20px;
  	box-sizing: border-box;
}

.galeria img {
	border: 10px solid #ddd;
	border-radius: 4px;
	/*padding: 5px;*/
}

.galeria li {
	margin: 5px;
}


.ficha-tecnica {
	list-style-type: none;
	
}

ul {
	margin: 0;
	padding: 0;
}

tbody>tr>td:first-of-type{
	white-space: nowrap !important;
}
tbody tr th,
tbody tr td {
	vertical-align: middle !important;
}


#myImg1, #myImg2, #myImg3, #myImg4 {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#myImg1:hover, #myImg2:hover, #myImg3:hover, #myImg4:hover {opacity: 0.7;}

.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}

#caption1, #caption2, #caption3, #caption4 {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

.modal-content, #caption1, #caption2, #caption3, #caption4 {  
  animation-name: zoom;
  animation-duration: 0.6s;
}

@keyframes zoom {
  from {transform:scale(0)} 
  to {transform:scale(1)}
}


.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}


footer {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 10vh;
	background-color: #1abc9c;
	font-family: 'Caveat';
	font-size: 1.5rem;
}
